@charset "UTF-8";
/* CSS Document */

*{
	margin:0px;
	padding:0px;
}
body{
	margin:auto;
	width:1000px;
	background-image:url(images/backborder.jpg);
	background-repeat:repeat-x;
	background-color:#E5E1DC;
}
#heading{
	margin-bottom:0px;
}
#content{
	background-image:url(images/backborder-body.jpg);
	background-repeat:repeat-x;
	width:1000px;
	height:auto;
	text-align: justify;
	margin-top:0px;
	position:absolute;
}
#nav li {
	margin-right: 12px;
	margin-left: 12px;
	font-size: 16px;
	display:inline;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#nav li a{
	color:#FFF;
	text-decoration:none;
}
#nav li a:hover{
	color:#E0D9A5;
}
#navdiv{
	background-image:url(images/navbarbkgrnd.jpg);
	background-repeat:repeat-x;
	background-color:#006633;
	width:1000px;
	height:20px;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:0px;
}
#footer{
	background-image:url(images/footer.jpg);
	background-repeat:no-repeat;
	padding-top:180px;
	padding-left:10px;
	padding-bottom:5px;

}
#footer a{
	color:#FFF;
	text-decoration:none;
}
#footer a:hover{
	color:#E0D9A5;
}
h3{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding:10px 10px 5px 30px;
	color: #614000;
}
h3 a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#006633;
	text-decoration:none;
}
h3 a:hover{
	color:#390;
}
h4{
	text-align:center;
	font-size:12px;
	margin:3px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
table{
	margin-left:20px;
	margin-bottom:20px;
}
.imgcenter{
	margin-top:10px;
	margin-bottom:10px;
	margin-left: 300px;
}
#mainimg{
	margin:0px 2px 2px 30px;
}
#content #footer table tr td {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
}
#content h1 {
	color: #614000;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	margin: 5px;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 35px;
}
#content h2{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#C00;
	margin:10px 10px 20px 30px;
	text-align: left;
}
.halfpage{
	width:400px;
	padding:10px 10px 0px 10px;
}
.somepage{
	width:350px;
}
.center{
	margin:25px 5px 25px 5 px;
	padding-left:300px;
	
}
.fltleft{
	float:left;
	padding:2px 10px 2px 10px;
	margin:5px;
}
.fltright{
	float:right;
	margin:10px 10px 0px 20px;
}
#content p{
	padding:5px;
}
#woodsign{
	background-image:url(images/wood-sign.jpg);
	background-repeat:no-repeat;
	width:575px;
	height:325px;
	margin:20px 10px 0px 10px;
}
#woodsign h5{
	color:#dfd9a4;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	padding:25px 2px 5px 25px;
}
#woodsign p{
	padding:15px;
}
h6{
	background-image:url(images/wood-background.jpg);
	background-repeat:no-repeat;
	padding:15px 5px 15px 10px;
	margin:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:21px;
}
h6 a{
	color:#dfd9a4;
	text-decoration:none;
}
h6 a:hover{
	color:#FFF;
}
#woodsign p{
	margin:2px 25px 2px 10px;
	color:#FFF;
	font-size:15px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}
#woodsign a{
	color:#dfd9a4;
}
#woodsign a:hover{
	color:#614000;
}
#aboutmee{
	margin:5px 20px 5px 60px;
}
#aboutmee li, #content li{
	padding:2px 2px 2px 40px;
	list-style:none;
}
.shiftright{
	margin-left:475px;
}
p a, table a{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#006633;
	text-decoration:none;
}
p a:hover, table a:hover{
	color:#9ABCAC;
}
#galleries{
	margin-left:55px;
}
#galleries a{
	text-decoration:none;
	margin:10px;
}
#mactable p{
	margin-bottom:25px;
}
#board{
	margin-left:50px;
}
#board td{
	padding:10px;
}
#player{
	margin-left:25px;
}
.background{
	background-image:url(images/backborder-body.jpg);
	padding:3px;
}
.border{
	border: #333 thin dotted;
}
#tableimg{
	margin-left:30px;
}
